/* -------------------- Main Menu Dark field --------------------*/
.sub-nav {
    display: flex;
    justify-content: flex-end;
    padding-right: 3rem;
}

.nav-bar {
    /* overflow: hidden; */
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 55;
}

.link-text {
    color: #fff;
    font-size: 12px;
    margin: 3px 3px 0 5px;
    padding-right: 5px;
    text-decoration: none;
    display: flex;
    border-right: 1px solid #C2C2C2;
}

.user-img {
    height: 17.99px;
}

input[type="search"]::-webkit-search-cancel-button {
    -webkit-appearance: none;
    display: none;
}

.search-icon {
    background-image: url(../Image/Search2.svg);
    background-repeat: no-repeat;
    background-size: 21px;
    background-position: 0% 53%;
    border: none;
    color: #fff;
    padding-left: 1.77rem;
}
 
.link-text:last-child {
    border-right: none;
}

.sub-nav a:hover {
    color: #fff;
    text-decoration: none;
}
.navbar-search-box  {
    display: none;
    position: absolute;
    z-index: 100000000;
    top: 26.4px;
    width: 300px;
    height: 45px;
}

.navbar-search-box input {
    width: 300px; 
    height: 45px; 
    border: none; 
    background-color: #000; 
    color: #fff; 
    padding-left: 10px;
}

.navbar-search-box input::placeholder {
    font-size: 18px;
}

/* -------------- Common Link Color and Hover Effect -------------- */
.title-hover{
    color: #000;
}

.title-hover:hover {
    color:#FF960D;
}

.single-cardimg {
    padding: 5px;
}

/* ----------------------- Main Nav ----------------------- */
.main-nav {
    border-bottom: 1px solid #eee;
    background-color: #fff;
    position: fixed;
    top: 22px;
    width: 100%;
    height: 4.4rem;
    z-index: 50;
}

.logo-img {
    margin-top: -5px;
    width: 90px;
    margin-left: 3rem;
}

.logo-img img {
    height: 46px;
}

.nav-height {
    height: 5.6rem;
}

.titlesub-text {
    font-weight: bold;
    font-size: 23px;
}

.nav-item.active {
    border-bottom: 4px solid #FF9100;
    color: #FF9100;
    font-weight: 600;
    max-height: 100%;
}

.nav-item:hover .nav-link {
    color: #FF9100;
}

.nav-item {
    max-height: 100%;
    cursor: default;
} 

.navbar {
    height: 100%;
}

.nav-link {
    color: #2D2D2D;
    font-size: 14px;
    font-weight: 600;
    padding: 19px 10px;
    height: 128%;
}

.navbar-nav {
    justify-content: space-between;
    display: flex;
    margin-left: 5rem;
    width: 85%;
    height: 100%;
}

.nav-item:hover {
    border-bottom: 4px solid #FF9100;
    color: #FF9100;
}

.toogle-sm-icon {
    display: none;
}

.menu-sm-icon {
    display: none;
}

.login-sm-icon  {
    display: none;
}

.dropdown:hover .dropdown-style {
    display: block;
}

.bottom-left a {
    color: #fff;
}

.centertext p a {
    color: #fff;
}

.help-centertext p a {
    color: #fff;
}

.card-wrapper p a {
    color: #fff;
}

.md-search-box {
    display:none;
}

.sm-searchicon {
    display: none;
}

.dropdown-toggle:hover .dropdown-style {
    display: block;
}

/* -------------------------- Dropdown ------------------------------- */
.dropdown-toggle::after {
    display:none;
}

.dropdown-item:active {
    background-color: none;
}

.dropdown-style {
    width: 50rem;
    height: 18.8rem;
    border: 0;
    left: calc(60% - 28rem);
    right: 0;
    top: 5.5rem;
    padding: 0;
    margin-top: 3px;
    z-index: 55;
    position: fixed !important;
    border-radius: 0 !important;
}

.single-cardblock .carousel-card-title:hover {
    color: #FFBD5A;
}

.drop-list-style {
    font-size: 15px;
    color:#000000;
    font-weight: 400;
    border-bottom:1px solid #CFCFCF;
    line-height: 2rem;
    padding-left: 0;
    border-radius: 0;
    margin-left: 10px;
}

.bg-lightorange {
    background-color: #FFBD5A;
}

.dropdown-icon {
    background-image: url(../Image/dropdown.svg);
    background-repeat: no-repeat;
    background-position: 90% 50%;
}


.dropdown-item:focus, .dropdown-item:hover {
    color: #16181b;
    text-decoration: none;
    background-color: #FFF;
}

.drop-list-style:last-child {
    border-bottom: none;
}

.dropdown-text {
    font-size: 20px;
    font-weight: bold;
}

.carousel-card-size {
    height:auto !important;
    width:16rem;
}

.inner-carousel-text {
    font-size: 15px;
    text-align: justify;
}

.card {
    cursor: pointer;
}

.tab-pane {
    cursor: pointer;
}

.nav-box {
    height: 18.8rem;
    width: 90%;
    margin-left: 1rem;
}

.nav-side-links p {
    font-size: 14px;
    margin-bottom: 0;
    font-weight: 400;
}

.nav-side-links {
    padding: 9px 0;
    border-bottom: 1px solid #DFDFDF;
}

.nav-side-links:last-child {
    border-bottom: 0;
}


/* ------------------ SM Navbar ------------------*/
.navbar-collapsed {
    height: 100% !important;
    width: 250px;
}
.navbar-collapse.show.in {
    width: 350px;
}

  .sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1000;
    top: 0;
    left: 0;
    background-color: #fff;
    overflow-x: auto;
    scrollbar-width: thin;
    scrollbar-color: transparent;
    transition: 0.2s;
    margin-top: 3.2rem;
  }

  .sidenav::-webkit-scrollbar,
  .sidenav::-moz-scrollbar {
      appearance: none;
  }

  .side-navbar-nav {
      list-style: none;
      padding: 0.5rem 1rem 0 1rem;
      margin-bottom: 0;
  }

  .side-nav-item a {
      font-size: 14px;
      color: #000 !important;
  }

  .side-nav-item {
      padding: 0.5rem 0rem 0.5rem 1rem;
      border-bottom: 1px solid #ccc;
      display: flex;
      justify-content: space-between;
      align-items: center;
      cursor: pointer;

  }

  .city-info-expand {
      background-color: #fff;
  }

  .expanded-block {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1;
    background-color: #fff;
    overflow-x: auto;
    scrollbar-width: thin;
    scrollbar-color: transparent;
    transition: 0.1s;
    margin-top: 3.78rem;
    height: 100%;
    width: 0;
  }

  .expanded-block .side-nav-item {
    padding: 0.5rem 0rem 0.5rem 0rem;
    border-bottom: 1px solid #ccc;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
    
  .bg-side-navbar-nav {
    padding-left: 1rem;
    background-color: #FFA024;
    height: 100%;
  }

  .side-nav-item-main a {
      font-size: 18px;
      font-weight: 800;
  }
  

/* ------------------------------------- Media Queries ------------------------------------- */

/* -------------------- XL -------------------- */
@media (min-width: 1440px) and (max-width: 2560px) {

    .other-info-cardimg {
        width: 107px;
    }

    .cityinfo-para {
        font-size: 14px;
    }

    .title-subtext {
        font-size: 15px;
        margin-bottom: 16px;
    }

    .group-img {
        position: relative;
        top: -45px;
        display: flex;
        margin-left: 1.20rem;
        justify-content: flex-start;
    }

    .carousel-card-size {
        height: auto !important;
        width: 20rem;
    }

    .media-navbar-screen {
        max-width: 77rem;
    }

    .top-img {
        width:95%;
    }

    .subscribe-card {
        width: 22rem;
    }

    .nav-link {
        height: 100%;
    }

    .sub-nav {
        margin: 0 auto;
        width: 83rem;
    }

    .group-img img {
        height: 8.7rem;
    }

    .side-logo {
        width: 119%;
    }

    .mediagroup-img img {
        height: 7.7rem;
    }

    .tour-mediaimg  img {
        height: 8.5rem;
    }

    .company-list {
        height: 64%;
    }

    .jobs-footer {
        width: 100%;
    }

    .logo-img {
        margin-left: 0;
    }

    .dropdown-style {
        width: 63rem;
        left: calc(50% - 28rem);
        right: 0;
        top: 6.5rem;
        padding: 0;
    }

    .btn-orange {
        width: 90%;
    }

    /* ------------- NavBar ------------- */

    .main-nav {
        height: 5.4rem;
    }
    
}

/* -------------------- ABOVE XL -------------------- */
@media(min-width:1541px) {

    .side-logo {
        width: 119%;
    }
}

@media(min-width:2060px) {
    /*----------- Dropdown-----------*/
    .dropdown-style {
        width: 56rem;
        height: 18.8rem;
        border: 0;
        left: 35rem;
        top: 6.6rem;
    }

    .btn-orange {
        width: 90%;
    }

    .tour-mediaimg img {
        height: 8.4rem;
    }

}


@media(min-width:1550px) and (max-width:1750px) {
    /*----------- Dropdown-----------*/
    .dropdown-style {
        width: 63rem;
        height: 18.8rem;
        border: 0;
        top: 6.6rem;
    }
}


@media(min-width:2040px) {
    .sub-nav {
        margin: 0 auto;
        width: 83rem;
    }

    .bg-dark {
        display: flex;
        flex-direction: column;
    }

    .top-img {
        width: 14rem;
    }

    .side-logo {
        width: 119%;
    }
    
    .carousel-card-size {
        height: auto !important;
        width: 20rem;
    }

    /*----------- Dropdown-----------*/
    .dropdown-style {
        width: 67rem;
        height: 18.8rem;
        border: 0;
        left: calc(48% - 28rem);
        top: 6.6rem;
    }
}


@media(min-width:3000px) {
     /* ----------------- Dropdown ----------------- */
     .dropdown-style {
        left: 54rem;
    }

}

@media(min-width:1421px) and (max-width:1440px) {
  
    /*----------- Dropdown-----------*/
    .dropdown-style {
        width: 56rem;
        height: 18.8rem;
        border: 0;
        left: 21rem;
        top: 6.6rem;
    }
}


@media (min-width: 2560px) {
    /* ----------------- Dropdown ----------------- */
    .dropdown-style {
        left: calc(50% - 28rem);
        width:64rem;
        top: 5.6rem;
    }

    .flag-logo {
        width: 12rem;
    }
    
    .mediagroup-img img {
        height: 7.9rem;
    }
}

/* -------------------- Below-LG -------------------- */
@media (max-width: 1200px) and (min-width:1024px) {

    .nav-item.active .nav-link {
        padding: 22px 10px;
        font-size: 11px;
    }

    .nav-link {
        font-size: 10.3px;
        padding: 22px 10px;
    }

    .logo-img {
        margin-top: -16px;
        width: 120px;
        margin-left: -1rem;
    }

}


@media (max-width: 1125px) and (min-width: 1023px) {
    .md-search-box {
        display: none;
    }
}

/* -------------------- Below-LG -------------------- */
@media (max-width: 1024px) and (min-width:921px) {

    .logo-img {
        width: auto;
        margin-left: 0rem;
    }

    .nav-link {
        font-size: 9px;
    }

    .nav-item.active .nav-link {
        padding: 22px 10px;
    }

    .nav-item .nav-link {
        padding: 23px 10px;
    }

    .navigation-block .single-card-row p a {
        color: #000;
        font-size: 10px;
    }

    /* ------------- Dropdown ------------- */
    .dropdown-style {
        width: 56rem;
        height: 18.8rem;
        border: 0;
        left: 3rem;
    }

}


/* -------------------- A-LG -------------------- */
@media (max-width: 920px) and (min-width:800px) {

    /* -------------------- Main Navbar -------------------- */
    .navbar {
        padding: 0;
    }

    .nav-bar {
        display: none;
    }

    .nav-item.active .nav-link {
        padding: 20px 9px;
        font-size: 9px;
    }

    .nav-link {
        padding: 20px 9px;
        font-size: 9px;
    }

    .logo-img {
        display: flex;
        margin: 0 auto;
    }

    .menu-sm-icon {
        display: block;
        left: right;
        position: relative;
        left: -554px;
        top: 20px;
    }

    .login-sm-icon {
        left: -198px;
        display: block;
        position: relative;
    }

    .toogle-sm-icon {
        display: block;
        top: 42px;
        left: 13px;
        position: fixed !important;
    }

    .main-nav {
        height: auto;
        top: 0;
    }
}

/* -------------------- Above-MD and Below-LG -------------------- */
@media (max-width: 988px) and (min-width:900px) {

    /* --------- NavBar --------- */
    .logo-img {
        margin: 0 auto;
    }

    .main-nav {
        height: auto;
        top: 0
    }

    .nav-height {
        height: 3.6rem;
    }

    .nav-bar {
        display: none;
    }

    .toogle-sm-icon {
        display: flex;
        position: relative;
        right: 3198%;
        top: 2px;
    }

    /* --------------------- Navabar Search Icon --------------------- */
    .sm-searchicon {
        display: block;
        position: fixed;
        top: 21px;
    }

    .md-search-box input {
        width: 97%;
        height: 45px;
        background-color: #fff;
        border: 1px solid #eee;
        color: #000;
        padding-left: 10px;
        position: fixed;
        top: 65px;
        left: 1%;
        z-index: 9999;
    }

    .dropdown-style {
        top: 7.6rem;
    }

    .nav-item .nav-link {
        padding: 13px 10px;
        font-size: 15px;
    }

    .menu-sm-icon {
        display: block;
        position: relative;
        right: 2450%;
        top: 16px;
    }

    .login-sm-icon {
        display: flex;
        position: relative;
        right: 917%;
        top: -13px;
    }

    nav-link {
        padding: 13px 12px;
    }

    .bg-img {
        height: 56%;
        margin-top: 4px !important;
    }
}

/* -------------------- Above-MD and Below-LG -------------------- */
@media (max-width: 900px) and (min-width:800px) {
    /* --------------------- Nav bar --------------------- */
    .sm-searchicon {
        display: block;
        position: fixed;
        top: 21px;
    }

    .md-search-box input {
        width: 300px;
        height: 45px;
        background-color: #fff;
        border: 1px solid #eee;
        color: #000;
        padding-left: 10px;
        position: fixed;
        top: 56px;
        left: 63%;
    }

    .toogle-sm-icon {
        display: block;
        top: 28px;
    }

    .nav-height {
        height: 3.6rem;
    }
}

/* -------------------- MD -------------------- */
@media (max-width: 798px) and (min-width:773px) {

    /* ---------------- Home ---------------- */

    .side-img {
        object-fit: cover;
        height: 13.3rem;
    }

    .nav-bar {
        display: none;
    }
    
    .nav-height {
        height: 3.6rem;
    }

    .logo-img {
        margin: 0 auto;
    }

    .toogle-sm-icon {
        display: block;
        position: relative;
        right: 2650%;
    }

    .menu-sm-icon {
        display: block;
        position: relative;
        right: 2050%;
        top: 16px;
    }

    .login-sm-icon {
        display: block;
        position: relative;
        right: 493%;
        top: -13px;
    }

    .main-nav {
        height: auto;
        top: 0;
    }

}


/* -------------------- Below-MD -------------------- */
@media (max-width: 768px) and (min-width:576px) {

    .main-nav {
        height: auto;
           top: -5px;
    }

    .nav-height {
        height: 3.2rem;
    }

    .img-card-text {
        font-size: 14px;
    }

    .text-bottom-left {
        bottom: 5px;
        left: 16px;
    }

    .md-search-box input {
        width: 94%;
        height: 45px;
        background-color: #fff;
        border: 1px solid #eee;
        color: #000;
        padding-left: 10px;
        position: fixed;
        z-index: 9999;
        top: 44px;
        margin-left: 2%;
    }
    
    .toggle-icon {
        position: absolute;
    }

    .md-search-box input::placeholder {
        font-size: 18px;
    }

    .sm-searchicon {
        display: block;
        left: 39rem;
        position: fixed;
        top: 16px;
    }

    .logo-img {
        margin-top: -9px;
    }

    .new-img img {
        height: 6rem;
    }

    .center-text {
        font-size: 9px;
        width: 63%;
    }

    .sm-navbar {
        position: absolute;
        display: flex;
    }

    .bg-img {
        height: 61%;
    }

    .navbar-nav {
        margin-left: 1rem;
    }

    .logo-img {
        text-align: center;
        width: 100%;
        margin-left: 0;
    }

    .main-nav {
        top: -5px;
    }

    .toogle-sm-icon {
        display: block;
        top: 17px;
        position: fixed !important;
        left: 26px;
    }

    .menu-sm-icon {
        display: block;
        margin-left: 21%;
        top: 17px;
        position: fixed;
    }

    .login-sm-icon {
        display: block;
        margin-left: 32rem;
        top: 17px;
        position: fixed;
    }

    .sm-navbar {
        position: absolute;
        display: flex;
    }

    input[type="search"]::-webkit-search-cancel-button {
        display: none;
    }

    .nav-link {
        color: #2D2D2D;
        font-size: 11.3px;
        font-weight: 600;
        padding: 12px 10px;
        width: 26%;
    }
}


@media (max-width: 768px) {

    .sm-searchicon {
        display: block;
    }

    .dropdown-style {
        width: 56rem;
        height: 19.8rem;
        border: 0;
        left: 0rem;
    }

    .dropdown:hover .dropdown-style {
        display: none;
    }

    .expanded-block {
        margin-top: 3.2rem;
    }

    
    .subnav-lg {
        display: none;
    }
}

@media (max-width: 700px) and (min-width:600px){

    .login-sm-icon {
        margin-left: 29rem;
    }

    .sm-searchicon {
        display: block;
        left: 33rem;
    }
   

}


/* -------------------- SM -------------------- */
@media (max-width: 576px) and (min-width: 425px) {

    .main-nav {
        height: auto;
        top: 0px;
    }

    .menu-sm-icon {
        right: 433px;
    }

    .toogle-sm-icon {
        left: 37px;
    }

    .login-sm-icon {
        display: block;
        margin-left: 25rem;
        top: 17px;
        position: fixed;
    }

    .md-search-box input {
        width: 90%;
        top: 55px;
    }

    .carousel-card-size {
        height: auto !important;
        width: 16rem;
    }
    
    .navbar-nav {
        margin-left: 2.5rem;
    }

    .dropdown-style {
        height: 18rem;
    }

    .sm-searchicon {
        display: block;
        position: fixed;
        left: 29rem;
    }

    .subnav-lg {
        display: none;
    }

    
}


@media (max-width: 567px) and (min-width: 428px) {
    .toogle-sm-icon {
        left: -184px;
    }

    .menu-sm-icon {
        right: 271px !important;
    }

    .navbar-brand {
        margin-left: 13rem !important;
    }
}
/* -------------------- Below SM -------------------- */
@media (max-width:575px) and (min-width: 376px) {
    .slider-prev {
        left: 80%;
    }

    .slider-next {
        left: 80%;
    }

    .main-nav {
        height: auto;
        top: 0px;
    }

    .nav-bar {
        display: none;
    }

    .toogle-sm-icon {
        display: block;
        position: relative;
        left: -335px;
        margin-left: 0rem;
    }

    .toggle-button {
        display: block;
        position: relative;
        left: -18px; 
        height: 0;
    }

    .mediacarousel {
        height: 25rem !important;
    }

    .navbar-brand {
        display: flex;
        justify-content: center;
        margin-left: 10rem;
    }

    .card-wrapper {
        display: flex;
        margin-left: 0;
    }
    
    .dropdown-style {
        top: 6.6rem;
    }

    .text-carousel {
        font-size: 10px !important;
        text-align: left;
    }

    .subtext-carousel {
        font-size: 7px !important;
        text-align: left;
    }

    .drop-list-style {
        font-size: 10px;
        line-height: 1rem;
        width: 57%;
    }

    .menu-sm-icon {
        display: block;
        position: relative;
        right: 297px;
        top: 12px;
    }

    .carousel-card-size {
        height: auto !important;
        width: 12rem;
    }

    .login-sm-icon {
        display: block;
        margin-left: -2rem;
        top: -15px;
        position: relative;
    }

    .logo-img img {
        height: 25px;
    }
    
    .nav-side-links {
        padding: 4px 0;
    }
    
    .cardtext-carousel {
        font-size: 6px !important;
    }

    .nav-box {
        height: 11.8rem;
    }

    .dropdown-text {
        font-size: 15px;
    }

    .nav-side-links p {
        font-size: 10px;
    }
    
    .nav-link {
        padding: 9px 10px;
    }

    .link-text {
        color: #fff;
        font-size: 9px;
    }

    .navbar-nav {
        margin-left: 1rem;
    }

    .top-img {
        width: 100%;
    }

    .nav-height {
        height: 2.6rem;
    }
}


@media (max-width:569px) and (min-width: 460px) {
    .sm-searchicon {
        display: block;
        position: fixed;
        top: 20px;
        left: 83%;
    }

    .md-search-box input {
        width: 277px;
        height: 45px;
        background-color: #fff;
        border: 1px solid #eee;
        color: #000;
        padding-left: 10px;
        position: fixed;
        top: 44px;
        left: 22%;
    }

}


@media (max-width:560px) and (min-width: 435px) {

    .toogle-sm-icon {
        display: block;
        position: relative;
        left: -352px;
        top: -14px;
    }

    .menu-sm-icon {
        display: block;
        position: relative;
        right: 261px !important;
    }

    .navbar-brand {
        margin-left: 11rem;
    }

    .text-carousel {
        font-size: 10px !important;
        text-align: left;
    }

    .cardtext-carousel {
        font-size: 6px !important;
    }

    .subtext-carousel {
        font-size: 7px !important;
        text-align: left;
    }
}

@media (max-width:504px) and (min-width: 471px) {
    .toggle-button {
        left: -102px;
    }
}


@media (max-width:470px) and (min-width: 441px) {
    .toggle-button {
        left: -39px;
    }
}


@media (max-width:452px) and (min-width: 377px) {
    .toogle-sm-icon {
        display: block;
        position: relative;
        top: -38px;
        margin-left: 22rem;
    }

    .menu-sm-icon {
        top: 20px;
    }

    .navbar-brand {
        display: flex;
        justify-content: center;
        margin-left: 9rem;
    }

    .logo-img {
        margin-top: 9px;
        margin-left: 11rem;
    }

    .login-sm-icon {
        display: block;
        margin-left: -4rem;
        top: -11px;
    }

    .sm-searchicon {
        position: fixed;
        top: 25px;
        left: 90%;
    }

    .md-search-box input {
        width: 92%;
        height: 45px;
        background-color: #fff;
        border: 1px solid #eee;
        color: #000;
        padding-left: 10px;
        position: fixed;
        top: 71px;
        left: 17px;
        z-index: 9999;
    }

    /* ------------ Dropdown Carousel ------------ */
    .text-carousel {
        font-size: 10px !important;
        text-align: left;
    }

    .subtext-carousel {
        font-size: 7px !important;
        text-align: left;
    }

    .cardtext-carousel {
        font-size: 6px !important;
    }
}


/* -------------------- Above-XS -------------------- */
@media (max-width: 375px) and (min-width: 321px) {
    .carousel-height {
        height: auto;
    }

    .carousel-indicators p {
        font-size: 18px;
    }

    .carouselimage img {
        height: 9rem;
    }

    .group-img {
        margin-left: 0rem;
        justify-content: flex-start;
    }

    .dropdown-text {
        font-size: 13px;
    }

    .nav-side-links {
        padding: 3px 0;
        border-bottom: 1px solid #DFDFDF;
    }

    .bottom-left {
        position: absolute;
        bottom: 9px;
        left: 9px;
        font-size: 11px;
    }

    .sm-searchicon {
        display: block;
        position: fixed;
        top: 10px;
        left: 19rem;
    }

    .md-search-box input {
        width: 92%;
        height: 45px;
        background-color: #fff;
        border: 1px solid #eee;
        color: #000;
        padding-left: 10px;
        position: fixed;
        top: 44px;
        left: 4%;
        z-index: 9999;
    }

    .nav-side-links {
        padding: 2px 0;
    }

    .nav-box {
        height: 8rem;
    }

    .nav-side-links p {
        font-size: 7px;
    }

    .nav-height {
        height: 0;
    }
    
    .carousel-card-size {
        height: auto !important;
        width: 13rem;
    }
    
    .logo-img img {
        height: 30px;
    }

    .navbar-nav {
        margin-left: 1rem;
    }

    .main-nav {
        height: auto;
        top: 0px;
    }
    
    .search-icon {
        background-position: 0% 2%;
        height: 19px;
        background-size: 17px;
        width: 61px;
    }
    
    .navbar {
        display: flex;
        justify-content: center;
    }

    
    .titlesub-text {
        font-weight: bold;
        font-size: 15px;
    }

    .toogle-sm-icon {
        display: block;
        position: relative;
        left: 4px;
    }

    .toggle-button {
        display: block;
        position: relative;
        left: -247px; 
    }

    .menu-sm-icon {
        left: 64px;
        position: fixed !important;
        top: 13px;
        display: block;
    }

    .navbar-brand {
        display: flex;
        justify-content: center;
        margin-left: 3rem;
    }

    .login-sm-icon {
        display: block;
        position: fixed !important;
        margin-left: 4rem;
        top: 9px;
    }  

    .sm-navbar {
        position: absolute;
        display: flex;
    }

    .nav-link {
        color: #2D2D2D;
        font-size: 11.3px;
        font-weight: 600;
        padding: 10px 10px;
        width: 45%;
    }

    .dropdown-style {
        width: 16rem;
        height: 17rem;
    }

    .subnav-lg {
        display: none;
    }

    .drop-list-style {
        font-size: 10px;
        color: #000000;
        font-weight: 600;
        border-bottom: 1px solid #CFCFCF;
        line-height: 1rem;
        padding-left: 0;
        width: 85%;
    }

    .carousel-card-size {
        height: auto !important;
        width: 13rem;
    }

    .text-xs-10 {
        font-size: 10px !important;
    }

    .img-card-text {
        font-size: 16px;
    }

    .text-s20 {
        font-size: 18px !important;
    }

    .link-text {
        font-size: 8px;
    }
}

/* -------------------- XS -------------------- */
@media (max-width: 320px) {
    .toggle-button {
        display: block;
        position: relative;
        left: -32px;
        top: -25px;
    }

    .menu-sm-icon {
        display: block;
        top: -25px;
        position: relative;
        margin-left: 56px;
    }

    .text-bottom-left {
        left: 13px;
    }

    .link-text {
        font-size: 7px;
    }

    .user-img {
        height: 7.99px;
    }

    .sm-navbar {
        height: 0;
        position: fixed;
        top: 45px;
    }

    /* ----------- Navbar collapse ----------- */
     .navbar-collapse {
        width: 75%;
    }

    .dropdown-style {
        width: 19rem;
        top: 7.6rem;
    }

    .drop-list-style {
        font-size: 11px;
        line-height: 1rem;
        padding-left: 0;
    }

    .carousel-card-size {
        height: auto !important;
        width: 12rem;
    }
    
    .inner-carousel-text {
        font-size: 14px;
    }

    .login-sm-icon {
        display: block;
        position: fixed !important;
        margin-left: 13rem;
        top: 18px;
    }

    .nav-link {
        font-weight: 600;
        padding: 10px 12px;
    }

    .mediacarousel {
        height: 20rem !important;
    }

    .nav-height {
        height: 0;
    }

    .sm-searchicon {
        display: block;
        top: -50px;
        left: 16rem;
        position: relative;
    }

    .md-search-box input {
        width: 89%;
        height: 34px;
        background-color: #fff;
        border: 1px solid #eee;
        color: #000;
        padding-left: 10px;
        position: fixed;
        top: 60px;
        left: 8px;
        z-index: 9999;
    }

    .nav-side-links {
        padding: 2px 0;
    }

    .nav-box {
        height: 10.8rem;
    }

    .nav-side-links p {
        font-size: 12px;
    }

    .dropdown-text {
        font-size: 13px;
        font-weight: bold;
    }

    /* ------------ Dropdown Carousel ------------ */
    .text-carousel {
        font-size: 10px !important;
        text-align: left;
    }

    .subtext-carousel {
        font-size: 7px !important;
        text-align: left;
    }

    .navbar-nav {
        margin-left: 1rem;
    }

    .cardtext-carousel {
        font-size: 6px !important;
    }

    .logo-img img {
        height: 25px;
        position: relative;
        top: 21px;
        left: -17px;
        margin-top: -15px;
    }

    .main-nav {
        height: auto;
        top: 0px;
    }

    .subnav-lg {
        display: none;
    }

    .toogle-sm-icon {
        display: block;
        top: 17px;
        position: relative;
        left: 93%;
    }

    .navbar-brand {
        display: flex;
        justify-content: center;
        width: 100%;
    }

    .dropdown-style {
        top: 6.6rem;
    }
}


@media (max-width: 986px) { 
    .dropdown:hover .dropdown-style {
        display: none;
    }

    .navbar-collapse {
        display: none;
    }
}